<?php
//CARPETAS DONDE SE GRABAN LOS TEMPORALES

$rutaRaiz=str_replace('\\','/',$rutaPhp);

//$rutaTipoDocumento='cip/';
//$rutaNumeroDocumento=$_SESSION['parteCIP']['NumParte'];

$RutaTemporalSubidaDocumentos=$rutaHtml.'/'.$RutaTemporalSubidaDocumentos;
$RutaTemporalSubidaDocumentos_Completa=$rutaRaiz.$RutaTemporalSubidaDocumentos;
if(!file_exists($RutaTemporalSubidaDocumentos_Completa)) mkdir($RutaTemporalSubidaDocumentos_Completa);

$RutaTemporalSubidaDocumentos=$RutaTemporalSubidaDocumentos.$_SESSION['empresa'];
$RutaTemporalSubidaDocumentos_Completa=$rutaRaiz.$RutaTemporalSubidaDocumentos;
if(!file_exists($RutaTemporalSubidaDocumentos_Completa)) mkdir($RutaTemporalSubidaDocumentos_Completa);

$RutaTemporalSubidaDocumentos=$RutaTemporalSubidaDocumentos.'/'.$RutaTemporalSubidaDocumentosFirmas;
$RutaTemporalSubidaDocumentos_Completa=$rutaRaiz.$RutaTemporalSubidaDocumentos;
if(!file_exists($RutaTemporalSubidaDocumentos_Completa)) mkdir($RutaTemporalSubidaDocumentos_Completa);

$RutaTemporalSubidaDocumentos=$RutaTemporalSubidaDocumentos.$rutaTipoDocumento;
$RutaTemporalSubidaDocumentos_Completa=$rutaRaiz.$RutaTemporalSubidaDocumentos;
if(!file_exists($RutaTemporalSubidaDocumentos_Completa)) mkdir($RutaTemporalSubidaDocumentos_Completa);

//echo '<p>RutaTemporalSubidaDocumentos: '.$RutaTemporalSubidaDocumentos.'</p>';
//echo '<p>RutaTemporalSubidaDocumentos completa: '.$RutaTemporalSubidaDocumentos_Completa.'</p>';

if($rutaNumeroDocumento) {

	if($depuradoSpanish) {
		$RutaTemporalSubidaDocumentos='PrototiposWeb7.4'.$RutaTemporalSubidaDocumentos.$rutaNumeroDocumento;
	}
	else {
		$RutaTemporalSubidaDocumentos=$RutaTemporalSubidaDocumentos.$rutaNumeroDocumento;
	}
	
	//echo '<p>depuradoSpanish: '.$depuradoSpanish.'</p>';
	
	if($depuradoSpanish) {
		$RutaTemporalSubidaDocumentos_Completa='c:/webs/'.$RutaTemporalSubidaDocumentos;
	}
	else {
		$RutaTemporalSubidaDocumentos_Completa=$rutaRaiz.$RutaTemporalSubidaDocumentos;
	}
	
	if(!file_exists($$RutaTemporalSubidaDocumentos_Completa)) mkdir($RutaTemporalSubidaDocumentos_Completa);
}
?>